xxsr.net
当前位置:首页 >> 求JDK1.6版本 >>

求JDK1.6版本

32位: http://download.oracle.com/otn/java/jre/6u18-b79/jdk-6u18-windows-i586.exe 64位: http://download.oracle.com/otn/java/jdk/6u18-b07/jdk-6u18-windows-x64.exe

下载地址要JDK1.6所有的历史发布版本都有:最新的在JDK发布首页上 http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html 你要的是 http://www.oracle.com/technetwork/java/javasebusi...

在oracle那个下载页面的最下面,有个Java Archive Download,那个是用来下载老版本的。不过oracle很恶心的是,老版本必须登录oracle账户才能下载。

http://download.csdn.net/download/u013421749/7209599

这个主要是在 cmd 下输入 java -version来查看,64位的效果如下: 如果没有标明是多少位的,默认一般是32位的, 希望对你有用,我是ndk吧吧主,有问题可以ndk吧留言,谢谢!

86是x86,是32位操作系统用的,一般的xp和win7都是32位的,如果你查到你的电脑可以支持超过4G的内存,那么恭喜你,你用的是64位操作系统,就下64位的。

http://www.oracle.com/technetwork/java/javase/downloads/index-jdk5-jsp-142662.html 小的领赏来了

在oracle官方网站默认下载的jdk是最新的,目前正式版是1.7,1.8beta版也已经放出。 但有些项目要求是1.6的jdk,费了九牛二虎之力终于找到了1.6的官方版本,链接如下:http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-arc...

都可以用的。1.6低了建议用最新的,AndroidStudio 里进入Project Structure选项,里边可以设置JDK,在那里可以选择JDK1.6的路径,前提是你得有JDK1.6

须先安装好JDK JDK版本:java version "1.6.0_26" KETTLE版 KETTLE版本:pdi-ce-5.2.0.0-209(要求JDK在版本java version "1.6.0_17"以上) 2、解压pdi-ce-5.2.0.0-209.zip 因为kettle默认不提供jdbc连接oracle数据库用的ojdbc6.jar,需要手动将...

网站首页 | 网站地图
All rights reserved Powered by www.xxsr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com